Index: trunk/DataCheck/Transfer/BackupQLA.sh
===================================================================
--- trunk/DataCheck/Transfer/BackupQLA.sh	(revision 17099)
+++ trunk/DataCheck/Transfer/BackupQLA.sh	(revision 17103)
@@ -19,7 +19,10 @@
          daq) from="/loc_data/analysis/"
               to="/newdaq/analysis_bu"
+              # new temporary solution with rsync-servers
+              to="newdaq::newdaq/analysis_bu"
               ;;
    isdc-dl00) from="fact@161.72.93.131:/daq/analysis/"
               to="/gpfs/scratch/fact/qla"
+              # for new rsync: update variables
               ;;
            *) echo "no valid host "$HOSTNAME
Index: trunk/DataCheck/Transfer/RsyncAuxLP.sh
===================================================================
--- trunk/DataCheck/Transfer/RsyncAuxLP.sh	(revision 17099)
+++ trunk/DataCheck/Transfer/RsyncAuxLP.sh	(revision 17103)
@@ -69,12 +69,23 @@
 
    # rsync from newdaq to daq
-   if ! /usr/bin/rsync -avxHP -T $rsynctempdir $bwlimit newdaq:$dir/ $dir >> $logfile 2>&1
+   rsyncserverdir=`echo $dir | sed -e 's/^\//172.16.100.100::/' -e 's/loc_data/newdaq/'` 
+   # old
+   #if ! /usr/bin/rsync -avxHP -T $rsynctempdir $bwlimit newdaq:$dir/ $dir >> $logfile 2>&1
+   # new (temporary until pb on daq is solved)
+   if ! /usr/bin/rsync -avxHP -T $rsynctempdir $bwlimit $rsyncserverdir/ $dir >> $logfile 2>&1
    then
       printprocesslog "WARN problem rsyncing auxiliary files in "$dir" from newdaq to daq"
       echo `date`": problem rsyncing auxiliary files in "$dir" from newdaq to daq"
    fi
-   
-   #rsync from daq to data
-   if ! /usr/bin/rsync -avxHP -T $rsynctempdir $bwlimit $dir/ $dirdata >> $logfile 2>&1
+
+   # rsynctemp-dir -> use one on data!!! i.e. has to be /data/rsync_tmp
+   # rsync from daq to data
+   # old (rsynctempdirdata not tested)
+   #rsynctempdirdata=`echo $rsynctempdir | sed -e 's/loc_//'` 
+   #if ! /usr/bin/rsync -avxHP -T $rsynctempdirdata $bwlimit $dir/ $dirdata >> $logfile 2>&1
+   # new
+   rsyncserverdirdata=`echo $dir | sed -e 's/^\//data::/' -e 's/loc_//'` 
+   rsynctempdirdata=/rsync_tmp
+   if ! /usr/bin/rsync -avxHP -T $rsynctempdirdata $bwlimit $dir/ $rsyncserverdirdata >> $logfile 2>&1
    then
       printprocesslog "WARN problem rsyncing auxiliary files in "$dir" from daq to data"
